RubyGems Navigation menu

dump-parser 0.0.2

Provides an easy way to manage a huge amount of domain specific string2value conversions. Mostly useful to convert legacy CSV-Fields from strings with domain specific rules

Gemfile
          gem 'dump-parser', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install dump-parser -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Markus Schirp

Owners:

Total downloads 3,997

For this version 1,265

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - August 17, 2011 (10 KB)
  2. 0.0.2 - August 3, 2011 (10 KB)
  3. 0.0.1 - July 17, 2011 (10 KB)